.section-heading-image {
    position: relative;
    background-color: #A3ADD7;
}

.section-heading-image:before {
    content: '';
    display: block;
    padding-bottom: 54.8%;
}

.section-heading-image img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.section-heading {
    padding: 53px 0 35px;
    background-color: var(--darker-bg-color);
}

.section-heading .flex-wrapper {
    max-width: 1320px;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-end;
}

.section-heading .page-title-wrapper {
    padding-bottom: 12px;
    width: 100%;
    max-width: 512px;
}

.section-heading .page-title-wrapper h1 {
    display: none;
}

.section-heading .page-title-wrapper .page-primary-title {
    padding: 8px 0;
    text-align: center;
    font-family: 'Intro', 'Montserrat', sans-serif;
    font-size: clamp(30px, 7vw, 116px);
    line-height: clamp(30px, 5vw, 85px);
    color: #80CDF1;
    text-transform: uppercase;
}

.section-heading .page-title-wrapper .page-secondary-title {
    padding: 4px 0;
    text-align: center;
    font-family: 'Intro', 'Montserrat', sans-serif;
    font-size: clamp(20px, 5vw, 83px);
    line-height: clamp(20px, 5vw, 60px);
    color: var(--darker-bg-color);
    background-color: #80CDF1;
    text-transform: uppercase;
    letter-spacing: -5px;
}

.section-heading .page-caption-wrapper {
    width: calc(100% - 512px - 17px);
    min-width: 320px;
    font-family: 'Intro', 'Montserrat', sans-serif;
    font-size: clamp(16px, 4vw, 41px);
    line-height: clamp(30px, 3vw, 46px);
    color: #80CDF1;
    letter-spacing: -5px;
    text-transform: uppercase;
}

.section-page {
    padding: 30px 0;
}

@media screen and (max-width: 1024px) {
    .section-heading .page-title-wrapper {
        max-width: none;
    }

    .section-heading .page-title-wrapper .page-secondary-title {
        letter-spacing: normal;
    }

    .section-heading .page-caption-wrapper {
        margin-top: 20px;
        width: 100%;
        min-width: 0;
        text-align: center;
        letter-spacing: normal;
    }

    .section-heading .page-caption-wrapper i {
        letter-spacing: normal;
    }
}